Subject: Re: F4U-1A Corsair
From: "Steve Bamford ARC" <[email-masked]>
To: "Steve" <[email-masked]>
Date: Thu, 13 Nov 2003 09:30:07 -0800

Hi Steve,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Steve 
  To: [email-masked] 
  Sent: Monday, November 10, 2003 5:37 AM
  Subject: Fw: F4U-1A Corsair

   

  Gallery Template #03

  1/48th Tamiya F4U-1A Corsair

  by Steve Norton
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first posting on ARC.  I built this kit straight out of the box.  The model was airbrushed first with a coat of Testors Model Master aluminum and then airbrushed with white acrylic on the bottom and intermediate blue and flat sea blue on top.  The blue shades were Testors Model Master enamels as I was unable to find correct blue acrylics in my area.  I also added a little white to the flat sea blue and lightly sprayed it on as a final coat to give it an uneven appearance.  Before painting the top coats I applied salt with a wet paint brush and after the top coats were applied and had time to dry I chipped off the salt.  This revealed the aluminum and gave the paint a chipped look.  This was my first time using this technique and I think that it came out pretty well although I may have done too much.  Well, I like it anyway.  For the rest of the weathering I used burnt umber water colors for the panel lines and various shades of gray artists pastels for the exhaust and gun stains. Finally I airbrushed on Future and then a final coat of dullcoat to dull the appearance.

  The only problem that I encountered was the fit of the wings.  Other than that is was a nice kit to build.

  Steve

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by Steve Norton